android (20141117-0039-0ubuntu2) vivid; urgency=medium

  * No change rebuild to pick up initramfs changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 18 Nov 2014 22:21:39 -0200

android (20141117-0039-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - Checking partitions and filesystems when updating (LP: #1387214)
  * Dropping changing_series_to_vivid.patch and
    fixing-adb-lock-inhibition.patch, both already upstream

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 17 Nov 2014 11:21:45 -0200

android (20141104-2240-0ubuntu4) vivid; urgency=medium

  * No change rebuild to pick up initramfs changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 11 Nov 2014 20:38:23 -0200

android (20141104-2240-0ubuntu3) vivid; urgency=medium

  * debian/patches/fixing-adb-lock-inhibition.patch:
    - Fixing function call for adb lock/unlock

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 10 Nov 2014 11:11:28 -0200

android (20141104-2240-0ubuntu2) utopic; urgency=medium

  * No change rebuild to pick up libhybris changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 05 Nov 2014 21:46:22 -0200

android (20141104-2240-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    - Adding hook in recovery to force adb by default when flashing
      a new image

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 05 Nov 2014 03:04:54 -0200

android (20140922-1903-0ubuntu7) vivid; urgency=medium

  * debian/patches/changing_series_to_vivid.patch:
    - Forcing vivid when downloading the initrd and kernel packages

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 31 Oct 2014 01:59:36 -0400

android (20140922-1903-0ubuntu6) vivid; urgency=medium

  * Disabling PPA address as we're not landing this via a silo.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 31 Oct 2014 01:31:21 -0400

android (20140922-1903-0ubuntu5) vivid; urgency=medium

  * No change rebuild to pick up libhybris changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 30 Oct 2014 23:05:35 -0400

android (20140922-1903-0ubuntu4) utopic; urgency=medium

  * No change rebuild to pick up libhybris changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 17 Oct 2014 10:52:37 -0300

android (20140922-1903-0ubuntu3) utopic; urgency=medium

  * No change rebuild to pick up initramfs changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 25 Sep 2014 23:25:02 -0300

android (20140922-1903-0ubuntu2) utopic; urgency=medium

  * No change rebuild to pick up latest kernel packages.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 23 Sep 2014 00:01:06 -0300

android (20140922-1903-0ubuntu1) utopic; urgency=medium

  * New upstream snapshot:
   - Removing workaround to force adb while booting, as that's now handled
     by the developer mode.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 22 Sep 2014 16:54:45 -0300

android (20140902-2009-0ubuntu3) utopic; urgency=medium

  * No change rebuild to pick up initramfs changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 19 Sep 2014 01:19:03 -0300

android (20140902-2009-0ubuntu2) utopic; urgency=medium

  * No change rebuild to pick up initramfs changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 16 Sep 2014 13:15:45 -0300

android (20140902-2009-0ubuntu1) utopic; urgency=medium

  * New upstream release:
   - Dropping patches that are already upstream
   - Enabling recovery option to set up the password when flashing

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 02 Sep 2014 19:32:47 -0300

android (20140806-1958-0ubuntu2) utopic; urgency=medium

  * goldfish-egl-initial-support-for-surface-resize.patch:
    - Initial support for surface resize (LP: #1351097)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 11 Aug 2014 00:11:26 -0300

android (20140806-1958-0ubuntu1) utopic; urgency=medium

  * New upstream release:
   - Migrating record thread logic from hybris to frameworks/av

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 06 Aug 2014 18:04:10 -0300

android (20140805-2156-0ubuntu1) utopic; urgency=medium

  * New upstream release:
   - Adding support for video decoding with audio (via camera-service) and
     pulseaudio

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 05 Aug 2014 22:01:54 -0300

android (20140805-0353-0ubuntu3) utopic; urgency=medium

  * debian/control: adding missing g++-4.8-multilib

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 05 Aug 2014 05:42:40 -0300

android (20140805-0353-0ubuntu2) utopic; urgency=medium

  * Build host tools and binaries with gcc 4.8 by default to avoid
    unexpected issues

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 05 Aug 2014 04:55:03 -0300

android (20140805-0353-0ubuntu1) utopic; urgency=medium

  * Disable constant healthd kernel log updates
  * Sync latest apns-conf from AOSP
  * Adding giffgaff apns entry (LP: #1352247)
  * Updating upstart-property-watcher to use a hashmap

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 05 Aug 2014 01:56:01 -0300

android (20140728-0202-0ubuntu1) utopic; urgency=medium

  * New upstream release:
   - Adding sdcard support for the emulator

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Sun, 27 Jul 2014 23:42:38 -0300

android (20140724-0552-0ubuntu1) utopic; urgency=medium

  * New upstream release:
   - Fix BufferQueue ABI to work with precompiled modules
   - Including build for hammerhead

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 24 Jul 2014 19:36:48 -0300

android (20140716-2026-0ubuntu1) utopic; urgency=medium

  * New upstream release:
   - Decreasing swap from 512MB to 32MB
   - Enabling swap while flashing via recovery
   - Adding ubuntu device specific configs for flo and hammerhead

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 16 Jul 2014 20:46:16 -0300

android (20140624-1505-0ubuntu5) utopic; urgency=medium

  * No change rebuild to pick up libhybris changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 15 Jul 2014 13:39:37 -0300

android (20140624-1505-0ubuntu4) utopic; urgency=medium

  * No change rebuild to pick up libhybris changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 11 Jul 2014 13:20:48 -0300

android (20140624-1505-0ubuntu3) utopic; urgency=medium

  * No change rebuild to pick up libhybris changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 08 Jul 2014 20:09:39 -0300

android (20140624-1505-0ubuntu2) utopic; urgency=medium

  * No change rebuild to pick up latest kernel packages.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 07 Jul 2014 19:51:24 -0300

android (20140624-1505-0ubuntu1) utopic; urgency=medium

  * New upstream release:
   - Recovery:
     - Renaming system image to ubuntu.img
     - Removing options that are not used by ubuntu
   - Adding fstab for emulator's recovery
   - Adding camera_service (for camera recording)
   - Fixing user permission for leds

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 24 Jun 2014 16:39:21 -0300

android (20140529-0510-0ubuntu4) utopic; urgency=medium

  * Adding allow-unauthenticated in case building in a PPA

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 20 Jun 2014 13:56:11 -0300

android (20140529-0510-0ubuntu3) utopic; urgency=medium

  * No change rebuild to pick up platform-api changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 20 Jun 2014 12:44:39 -0300

android (20140529-0510-0ubuntu2) utopic; urgency=medium

  * debian/patches/0001-apns-conf-fixing-system-output-path.patch:
    - Fixing apns-conf file path in /system

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 29 May 2014 18:50:06 +0200

android (20140529-0510-0ubuntu1) utopic; urgency=medium

  * New upstream release
    - Using a generic apns-conf file
    - Sign checking fixes for recovery
    - Better rild support for the emulator
  * Dropping patches that are already upstream

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 29 May 2014 09:12:46 +0200

android (20140501-2310-0ubuntu4) utopic; urgency=medium

  * No change rebuild to pick up platform-api changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 22 May 2014 13:04:17 -0300

android (20140501-2310-0ubuntu3) utopic; urgency=medium

  * No change rebuild to pick up platform-api changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 05 May 2014 23:57:18 -0300

android (20140501-2310-0ubuntu2) utopic; urgency=medium

  * No change rebuild to pick up gcc-i686-linux-android changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 05 May 2014 23:47:08 -0300

android (20140501-2310-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Dropping patches already available in upstream:
    - audio_hw.c-make-sure-we-don-t-double-free-if-it-s-th.patch
    - disable-x86-stack-protector.patch
  * debian/patches/0001-core-support-make-4.00.patch:
    - Make it build with make >= 4.0
  * debian/patches/0001-TARGET_linux-x86.mk-forcing-Wl-Bsymbolic.patch:
    - Force -Wl,-Bsymbolic as a workaround for bug LP: #1305315

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 05 May 2014 19:52:36 -0300

android (20140328-2310-0ubuntu8) utopic; urgency=medium

  * debian/patches/changing_series_utopic.patch:
    - Forcing utopic for initrd and kernel packages

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 28 Apr 2014 10:25:54 -0700

android (20140328-2310-0ubuntu7) utopic; urgency=medium

  * Bump for utopic, changing landing silo URI

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 28 Apr 2014 09:14:21 -0700

android (20140328-2310-0ubuntu6) trusty; urgency=medium

  * audio_hw.c-make-sure-we-don-t-double-free-if-it-s-th.patch:
    - Don't double free if the stream is also part of the primary
      output channel (LP: #1306797)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 11 Apr 2014 17:48:37 -0300

android (20140328-2310-0ubuntu5) trusty; urgency=medium

  * No change rebuild to pick up libhybris changes (from silo).

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 09 Apr 2014 17:56:21 -0300

android (20140328-2310-0ubuntu4) trusty; urgency=medium

  * No change rebuild to pick up libhybris changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 08 Apr 2014 10:49:34 -0300

android (20140328-2310-0ubuntu3) trusty; urgency=medium

  * No change rebuild to pick up libhybris changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 04 Apr 2014 11:47:30 -0300

android (20140328-2310-0ubuntu2) trusty; urgency=medium

  * No change rebuild to pick up libhybris changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Sun, 30 Mar 2014 22:21:06 -0300

android (20140328-2310-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Adding support for deb (Nexus 7 2013 Mobile)
    - Fix alignment/sizing issues in the marshalling code for
      GraphicBuffers and Fences

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Sun, 30 Mar 2014 16:59:17 -0300

android (20140320-1352-0ubuntu3) trusty; urgency=medium

  * No change rebuild to pick up new kernels.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 28 Mar 2014 15:10:19 -0300

android (20140320-1352-0ubuntu2) trusty; urgency=medium

  * Fixing android arch id for recovery and system images

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 27 Mar 2014 11:40:04 -0300

android (20140320-1352-0ubuntu1) trusty; urgency=medium

  [ Dimitri John Ledkov ]
  * New upstream release.
  * Enable building x86 emulator images.
  * Drop openjdk build-dependency.

  [ Ricardo Salveti de Araujo ]
  * Fixing recovery's unused-parameters build errors

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 27 Mar 2014 02:34:37 -0300

android (20140228-2008-0ubuntu2) trusty; urgency=medium

  * No change rebuild to pick up libhybris changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 03 Mar 2014 15:56:59 -0300

android (20140228-2008-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot:
    - Dropping audio_hw.c-also-releasing-primary_output-with-output.patch,
      merged upstream
    - Reserving blocks for root in /data (LP: #1284629)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 28 Feb 2014 18:38:52 -0300

android (20140224-0005-0ubuntu2) trusty; urgency=medium

  * audio_hw.c-also-releasing-primary_output-with-output.patch:
    - Default output is not related by audioflinger, but in our case we
      always start/stop the stream when doing voice calls.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 28 Feb 2014 03:17:49 -0300

android (20140224-0005-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot:
    - recovery: Add Ubuntu icons for system image update
    - system-image-upgrader: 4.4.2 has a different format for recovery.fstab

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Sun, 23 Feb 2014 22:05:13 -0300

android (20140222-0129-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot:
    - Adding back the sound files used by camera-app
    - Fixing recovery to have a working mktemp, and setting stdout as
      line buffered by default, to avoid issues with busybox

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 21 Feb 2014 23:20:22 -0300

android (20140221-0310-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot:
    - Now based on AOSP 4.4.2

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 21 Feb 2014 02:31:29 -0300

android (20140115-0148-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot:
    - Enabling hwcomposer for grouper

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 15 Jan 2014 00:42:11 -0200

android (20131202-2236-0ubuntu7) trusty; urgency=medium

  * Splitting emulator package for easier image management.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Mon, 06 Jan 2014 23:42:33 -0200

android (20131202-2236-0ubuntu6) trusty; urgency=medium

  * No change rebuild to pick up libhybris changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 23 Dec 2013 18:32:49 -0200

android (20131202-2236-0ubuntu5) trusty; urgency=low

  * No change rebuild to pick up libhybris changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 19 Dec 2013 14:43:48 -0200

android (20131202-2236-0ubuntu4) trusty; urgency=low

  * Use openjdk-7.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 18 Dec 2013 11:56:41 +0000

android (20131202-2236-0ubuntu3) trusty; urgency=low

  * Set more RAM in the emulator.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 18 Dec 2013 10:51:32 +0000

android (20131202-2236-0ubuntu2) trusty; urgency=low

  * No change rebuild to pick up linux-goldfish 3.4.0-1.10 (LP: #1260023).

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 11 Dec 2013 19:42:48 +0000

android (20131202-2236-0ubuntu1) trusty; urgency=low

  * New upstream release:
    - Also using sparse system-based images for goldfish

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 02 Dec 2013 20:48:41 -0200

android (20131128-0457-0ubuntu1) trusty; urgency=low

  * New upstream release:
    - Making brunch (and OTA) compatible with goldfish
  * debian/rules:
    - Handling both the device and product id properly, so we can have just
      one set of rules for all devices

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 28 Nov 2013 19:07:42 -0200

android (20131126-0210-0ubuntu1) trusty; urgency=low

  * New upstream release:
    - run-emulator.sh: adding support for disk snapshots (LP: #1253802)
    - goldfish: reducing system and userdata image sizes
  * debian/android.install.in: adding the emulator images to the android
    package

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 26 Nov 2013 00:31:04 -0200

android (20131125-1710-0ubuntu1) trusty; urgency=low

  * New upstream release
    - Fix permissions of system.img and SWAP.img

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 25 Nov 2013 13:52:59 -0500

android (20131122-1710-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Fri, 22 Nov 2013 17:59:46 +0000

android (20131120-0225-0ubuntu3) trusty; urgency=low

  * debian/rules: avoid installing the emulator64 binaries for now (we first
    need to fix the emulator build for 64)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 20 Nov 2013 18:03:06 -0200

android (20131120-0225-0ubuntu2) trusty; urgency=low

  * debian/rules: Employ filthy hack to swap multilib deps to multiarch deps.
  * debian/rules: Stop overriding dh_builddeb, as xz is now the dpkg default.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 20 Nov 2013 03:13:40 -0700

android (20131120-0225-0ubuntu1) trusty; urgency=low

  * New upstream release:
    - Fixing regression with recovery
  * debian/rules:
    - Installing missing get-tarball-url.py for the emulator, and missing
      emulator skins

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 20 Nov 2013 00:43:33 -0200

android (20131119-2210-0ubuntu1) trusty; urgency=low

  * New upstream release
    - Changes for a functional emulator (with graphics via hybris)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 19 Nov 2013 20:31:25 -0200

android (20131108-0510-0ubuntu4) trusty; urgency=low

  * No change rebuild to pick up initramfs changes.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 19 Nov 2013 09:37:55 -0500

android (20131108-0510-0ubuntu3) trusty; urgency=low

  * No change rebuild to pick up initramfs changes.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 11 Nov 2013 13:35:59 -0200

android (20131108-0510-0ubuntu2) trusty; urgency=low

  * No change rebuild to pick up initramfs changes.

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 09 Nov 2013 17:19:26 +0100

android (20131108-0510-0ubuntu1) trusty; urgency=low

  * New upstream release
    - Migrate emulator system image from yaffs2 to ext4

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 08 Nov 2013 03:52:58 -0200

android (20131031-1310-0ubuntu1) trusty; urgency=low

  * New upstream release
  * Fixes /data RO mount in the emulator.
  * Fixes networking in the emulator.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Thu, 31 Oct 2013 14:06:07 +0000

android (20131029-1408-0ubuntu1) trusty; urgency=low

  * New upstream release
  * Package full android-emulator build-tree.
  * Add additional sources for the emulator.
  * Make dlopen open libGL.so.1, instead of dev libary libGL.so.
  
 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Tue, 29 Oct 2013 14:51:02 +0000

android (20131023-2310-0ubuntu2) trusty; urgency=low

  * Build goldfish image unstripped from debug symbols.
  * Drop incomplete 64-bit emulator from 32-bit build.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Fri, 25 Oct 2013 23:39:22 +0100

android (20131023-2310-0ubuntu1) trusty; urgency=low

  * New upstream release
  * Add emulator builds
  * Add copyright package

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Thu, 24 Oct 2013 12:39:01 +0100

android (20131023-0910-0ubuntu1) trusty; urgency=low

  * New upstream release
  * Update debian/watch to include timestamp in the version.
  * Build against trusty archive.
  * Name resultant files with "ubuntu-" prefix, instead of variable
    "$distro-".

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Wed, 23 Oct 2013 13:02:19 +0100

android (20131006-1510-0ubuntu6) saucy; urgency=low

  * No change rebuild to pick up new libhybris.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 14 Oct 2013 18:54:11 -0300

android (20131006-1510-0ubuntu5) saucy; urgency=low

  * No change rebuild to pick up new libhybris.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Sun, 13 Oct 2013 23:14:25 -0300

android (20131006-1510-0ubuntu4) saucy; urgency=low

  * No change rebuild to pick up initramfs changes.

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 13 Oct 2013 14:21:12 +0200

android (20131006-1510-0ubuntu3) saucy; urgency=low

  * No change rebuild to pick up new kernels.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 09 Oct 2013 16:04:14 +0200

android (20131006-1510-0ubuntu2) saucy; urgency=low

  * No change rebuild to pick up new android-src-vendor.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 09 Oct 2013 01:54:39 -0300

android (20131006-1510-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - Fixes for the upstart property watcher
  * Dropping debian/patches/stop_pull_lp_source.patch, as both hybris and
    platform-api are now imported via git directly (but not used by this package
    as we prefer the source package available in the archive)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 08 Oct 2013 04:28:05 -0300

android (20131002-2036-0ubuntu2) saucy; urgency=low

  * No change rebuild to pick up new libhybris.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 03 Oct 2013 14:24:51 -0300

android (20131002-2036-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - Fixes for the upstart property watcher

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 02 Oct 2013 18:08:23 -0300

android (20131002-0539-0ubuntu3) saucy; urgency=low

  * No change rebuild to pick up new libhybris.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 02 Oct 2013 12:51:08 -0300

android (20131002-0539-0ubuntu2) saucy; urgency=low

  * No change rebuild to pick up initramfs changes.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 02 Oct 2013 14:44:39 +0200

android (20131002-0539-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 02 Oct 2013 02:52:46 -0300

android (20130924-2218-0ubuntu6) saucy; urgency=low

  * No change rebuild to pick up new ubuntu-initramfs-ubuntu-touch.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 01 Oct 2013 09:58:44 -0400

android (20130924-2218-0ubuntu5) saucy; urgency=low

  * No change rebuild to pick up new libhybris.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 30 Sep 2013 18:35:48 -0300

android (20130924-2218-0ubuntu4) saucy; urgency=low

  * No change rebuild to pick up new ubuntu-initramfs-ubuntu-touch.

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 30 Sep 2013 13:09:42 +0200

android (20130924-2218-0ubuntu3) saucy; urgency=low

  * No change rebuild to pick up new libhybris.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 27 Sep 2013 19:19:13 -0300

android (20130924-2218-0ubuntu2) saucy; urgency=low

  * No change rebuild to pick up new libhybris.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 26 Sep 2013 17:31:09 -0300

android (20130924-2218-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - qcom/display: force single layer hwc to always wait for vsync

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 24 Sep 2013 20:32:42 -0300

android (20130917-0110-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - Removing media.player service dependency from libgstagefright

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 16 Sep 2013 22:49:28 -0300

android (20130916-1810-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 16 Sep 2013 15:27:01 -0400

android (20130909-2044-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 11 Sep 2013 13:56:15 -0400

android (20130905-0ubuntu5) saucy; urgency=low

  * No change rebuild to pick up new ubuntu-initramfs-ubuntu-touch.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 07 Sep 2013 17:38:41 -0400

android (20130905-0ubuntu4) saucy; urgency=low

  * No change rebuild to pick up new ubuntu-initramfs-ubuntu-touch.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 07 Sep 2013 15:04:13 -0400

android (20130905-0ubuntu3) saucy; urgency=low

  * No change rebuild to pick up new ubuntu-initramfs-ubuntu-touch.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 06 Sep 2013 13:49:44 -0400

android (20130905-0ubuntu2) saucy; urgency=low

  * No change rebuild to pick up new ubuntu-initramfs-ubuntu-touch.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 05 Sep 2013 18:41:01 -0400

android (20130905-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 05 Sep 2013 17:29:38 +0100

android (20130903-0ubuntu2) saucy; urgency=low

  * No change rebuild to pick up new ubuntu-initramfs-ubuntu-touch.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 04 Sep 2013 23:45:04 -0400

android (20130903-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Update debian/watch file to only look for tarball versions with
    dates.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 04 Sep 2013 12:49:05 +0100

android (20130829-0ubuntu2) saucy; urgency=low

  * Rebuild against new kernel.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 30 Aug 2013 14:46:07 +0100

android (20130829-0ubuntu1) saucy; urgency=low

  * New upstream snapshot (camera working without audio flinger)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 28 Aug 2013 21:18:57 -0300

android (20130828-0ubuntu2) saucy; urgency=low

  * Dropping patches that are already applied in upstream.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 28 Aug 2013 20:53:12 -0300

android (20130828-0ubuntu1) saucy; urgency=low

  * Use phablet export tarball from phablet-saucy branch.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 28 Aug 2013 19:17:20 +0100

android (0.20130801.1-0ubuntu6) saucy; urgency=low

  * No change rebuild.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 23 Aug 2013 16:00:31 +0100

android (0.20130801.1-0ubuntu4) saucy; urgency=low

  * Rebuild against new kernels.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 19 Aug 2013 09:27:13 +0100

android (0.20130801.1-0ubuntu3) saucy; urgency=low

  * Rebuild against new kernels.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 09 Aug 2013 11:18:48 +0100

android (0.20130801.1-0ubuntu2) saucy; urgency=low

  * Rebuild against platform-api 0.18.3+13.10.20130806-0ubuntu1.
  * Drop binutils-multiarch build-dep.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 06 Aug 2013 09:46:21 +0100

android (0.20130801.1-0ubuntu1) saucy; urgency=low

  * Re-add sqlite.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 01 Aug 2013 20:54:44 +0100

android (0.20130801-0ubuntu1) saucy; urgency=low

  * Remove htop
  * Remove linux-tools-perf
  * Remove bouncycastle
  * Remove bsdiff

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 01 Aug 2013 12:13:47 +0100

android (0.20130723-0ubuntu10) saucy; urgency=low

  * Rebuild against platform-api 0.18.2+13.10.20130730-0ubuntu1

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 29 Jul 2013 11:24:49 +0100

android (0.20130723-0ubuntu9) saucy; urgency=low

  * Update source tree to include recovery fixes.
  * Rebuild against android-src-vendor with updated NOTICE files.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 23 Jul 2013 12:36:42 +0100

android (0.20130722-0ubuntu8) saucy; urgency=low

  * Use proper copyrights.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 22 Jul 2013 14:58:47 +0100

android (0.20130722-0ubuntu7) saucy; urgency=low

  * Drop sqlite3, update android sources.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 22 Jul 2013 10:58:26 +0100

android (0.20130717-0ubuntu6) saucy; urgency=low

  * Drop vendor blobs, and build-dep on them instead. Never changing.
  * Drop chromium, loads of prebuilts and ndk.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 16 Jul 2013 13:13:15 +0100

android (0.20130715-0ubuntu5) saucy; urgency=low

  * New upstream release. Updated tree.
  * Ditch prebuilt/sdk and prebuilt/ndk from the original tarball
  * Create both flipped & unflipped boot images and system zips.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 15 Jul 2013 11:37:00 +0100

android (0.20130709-0ubuntu4) saucy; urgency=low

  * Ditch python... host arch gets in the way?

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 11 Jul 2013 11:19:42 +0100

android (0.20130709-0ubuntu3) saucy; urgency=low

  * Fix sources....

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 11 Jul 2013 10:11:29 +0100

android (0.20130709-0ubuntu2) saucy; urgency=low

  * Fix url.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 11 Jul 2013 09:25:28 +0100

android (0.20130709-0ubuntu1) saucy; urgency=low

  * Initial release, android ubuntu touch build.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 05 Jul 2013 10:12:24 +0100
